
body{
    font-family:'Poppins',sans-serif;
    background:#FFFDF8;
}

.custom-navbar{
    padding:18px 0;
    transition:.4s ease;
	
}
button.btn.btn-outline-light.px-4 {
    border: 1px solid goldenrod;
	border-radius: 12px;}
.custom-navbar.scrolled{
    background:#ffffff;
    box-shadow:0 5px 30px rgba(0,0,0,.08);
    padding:10px 0;
}

.custom-navbar .nav-link{
    color:#fff;
    font-weight:500;
    margin:0 10px;
	font-size: 18PX;
}

.custom-navbar .nav-link{
    position:relative;
    color:#fff;
    font-weight:500;
    margin:0 10px;
}

.custom-navbar .nav-link.active{
    color:#D4AF37 !important;
}

.custom-navbar .nav-link.active::after{

    content:"";

    position:absolute;

    left:50%;

    transform:translateX(-50%);

    bottom:-12px;

    width:100%;

    height:2px;

    background:#D4AF37;

    border-radius:10px;
}

.btn-gold{

    background:linear-gradient(
        180deg,
        #F4C55A 0%,
        #D4AF37 100%
    );

    color:#fff;

    border:1px solid rgba(255,255,255,.15);

    border-radius:12px;

    padding:14px 32px;

    font-size:18px;

    font-weight:600;

    box-shadow:
    0 8px 25px rgba(212,175,55,.35);

    transition:.3s ease;
}

.btn-gold:hover{

    color:#fff;

    transform:translateY(-2px);

    box-shadow:
    0 12px 30px rgba(212,175,55,.45);

    background:linear-gradient(
        180deg,
        #FFD36D 0%,
        #D4AF37 100%
    );
}

/* ==========================
   HERO SECTION
========================== */

.hero-section{
    position:relative;
    min-height:100vh;

    background: url("../assets/images/hero/ayodhya-bg.webp");

    background-size:cover;
    background-position:center center;
    background-repeat:no-repeat;

    overflow:hidden;
}

.hero-overlay{
    position:absolute;
    inset:0;

   
}

.hero-content{
    position:relative;
    z-index:2;
}

.hero-tag{

    display:inline-block;

    padding:12px 24px;

    background:transparent;

    border:1px solid #D4AF37;

    border-radius:50px;

    color:#F5D77A;

    margin-bottom:25px;

    font-size:15px;

    font-weight:600;
}

.hero-title{

    font-family:'Noto Serif Devanagari',serif;

    color:#fff;

    font-size:89px;

    font-weight:700;

    line-height:1.2;

}

.hero-title span{
    color:#D4AF37;
}

.hero-subtitle{

    color:rgba(255,255,255,.85);

    font-size:20px;

    line-height:1.8;

    max-width:600px;

    margin-bottom:35px;
}

.hero-buttons{
    display:flex;
    gap:15px;
    flex-wrap:wrap;
}
.hero-buttons .btn-gold{

    min-width:270px;

    height:78px;

    border-radius:14px;

    background:linear-gradient(
        180deg,
        #F5C861 0%,
        #D9A93B 100%
    );

    border:1px solid rgba(255,255,255,.15);

    color:#171515;

    font-size:20px;

    font-weight:600;

    display:flex;

    align-items:center;

    justify-content:center;

    gap:12px;

    box-shadow:
        0 10px 25px rgba(217,169,59,.35);

    transition:.3s ease;
}

.hero-buttons .btn-gold:hover{

    transform:translateY(-2px);

    color:#fff;

    box-shadow:
        0 14px 35px rgba(217,169,59,.45);
}
.hero-buttons .btn-outline-light{

    min-width:270px;

    height:78px;

    border-radius:14px;

    border:1px solid goldenrod;

    background:rgba(255,255,255,.04);

    backdrop-filter:blur(8px);

    color:#fff;

    font-size:20px;

    font-weight:500;

    display:flex;

    align-items:center;

    justify-content:center;

    gap:12px;

    transition:.3s ease;
}

.hero-buttons .btn-outline-light:hover{

    background:rgba(255,255,255,.10);

    color:#fff;

    transform:translateY(-2px);
}
.hero-couple{

    position:relative;

    z-index:2;

    max-height:720px;

    filter:
    drop-shadow(
        0 20px 50px rgba(0,0,0,.35)
    );
}
.hero-browse{

    min-width:270px;

    height:78px;

    border-radius:14px;

    border:1px solid #D4AF37;

    background:rgba(0,0,0,.15);

    color:#fff;

    font-size:20px;

    font-weight:500;

    display:flex;

    align-items:center;

    justify-content:center;

    gap:12px;

    backdrop-filter:blur(8px);

    transition:.3s ease;
}

.hero-browse:hover{

    background:rgba(212,175,55,.10);

    border-color:#E5C05A;

    color:#fff;

    transform:translateY(-2px);
}
/* Mobile */

@media(max-width:991px){

    .hero-section{
        text-align:center;
    }

    .hero-title{
        font-size:42px;
    }

    .hero-subtitle{
        font-size:16px;
    }

    .hero-couple{
        max-height:450px;
        margin-top:30px;
    }

}



/* =====================
SEARCH BOX
===================== */

.search-section{

    position:relative;

    margin-top:-165px;

    z-index:100;
}

.search-box{

    background:#FDF9F2;

    border-radius:28px;

    padding:35px;

    box-shadow:
    0 15px 40px rgba(0,0,0,.10);

    border:1px solid #efe3d0;
}

.search-title{

    text-align:center;

    font-size:27px;

    font-weight:700;

    color:#6d0912;

    margin-bottom:13px;

    font-family:'Noto Serif Devanagari',serif;
}

.search-box label{

    display:block;

    margin-bottom:10px;

    font-size:14px;

    font-weight:600;

    color:#666;
}

.gender-switch{

    display:flex;

    border:1px solid #ddd;

    border-radius:12px;

    overflow:hidden;
}

.gender-switch button{

    flex:1;

    height:52px;

    border:none;

    background:#fff;
}

.gender-switch button.active{

    background:#7b0c16;

    color:#fff;
}

.age-box{

    display:flex;

    align-items:center;

    gap:10px;
}

.form-select{

    height:52px;

    border-radius:12px;
}

.search-btn{

    width:100%;

    height:52px;

    border:none;

    border-radius:12px;

    background:#7b0c16;

    color:#fff;

    font-weight:600;
}

.more-filter{

    text-align:center;

    margin-top:18px;
}

.more-filter a{

    color:#7b0c16;

    font-weight:600;

    text-decoration:none;
}